/// Evolver Copyright 2000, Morgan McGuire
/// matrix@alum.mit.edu   http://graphics3d.com/matrix
import java.awt.*;

public abstract class TwoArgumentOperator extends AbstractELOperator implements ELOperator
{
  public int getMaxNumArguments()
  {
    return 2;
  }

  public int getMinNumArguments()
  {
    return 2;
  }

  public String unparse()
  {
    return name();
  }

}
